/* directly from client: must preserve */

BODY {
	background-color:#ffffff;
	font-family:Verdana, sans-serif;
	color:#000000;
	font-style:normal;
	font-weight:normal;
	font-size:10px;
	left-margin:5px;
	right-margin:5px;
	top-margin:0px;
	bottom-margin:0px;
}
A {
	FONT-WEIGHT: bold;
	FONT-SIZE: 10px;
	COLOR: #0066c6
}
A:visited {
	/* COLOR: #548896 */
	COLOR: #004064
}
A:hover {
	COLOR: #f07e0c
}
H1 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; MARGIN: 0.7em 0em; COLOR: #000000; LINE-HEIGHT: 0.9em
}
H2 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; MARGIN: 0.7em 0em; COLOR: #000000
}
H3 {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; MARGIN: 0.7em 0em; COLOR: #000000
}
H4 {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; MARGIN: 0.7em 0em 0em; COLOR: #000000
}
H5 {
	FONT-WEIGHT: normal; FONT-SIZE: 9px; MARGIN: 0.7em 0em; COLOR: #000000
}
H6 {
	FONT-WEIGHT: normal; FONT-SIZE: 9px; MARGIN: 0.5em 0em 0.7em; COLOR: #959579
}
P {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; MARGIN: 0.7em 0em; COLOR: #000000; FONT-FAMILY: Verdana
}
TD {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana
}
TR {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana
}
SELECT {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana
}
INPUT {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana
}
TEXTAREA {
	FONT-WEIGHT: normal; FONT-SIZE: 9px; COLOR: #000000; FONT-FAMILY: Verdana
}

/* from the intranet ("the Source"): optioanl */

/* Top navifation specific  */
.primary {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; FONT-FAMILY: Verdana; TEXT-DECORATION: none;
}
A.primary {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; FONT-FAMILY: Verdana; TEXT-DECORATION: none; COLOR: #ffffff
}
A.primary:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; FONT-FAMILY: Verdana; TEXT-DECORATION: none; COLOR: #ffffff
}
A.primary:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; FONT-FAMILY: Verdana; TEXT-DECORATION: none; COLOR: #d8d9ad
}
A.primaryactive {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #89adbb; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
A.primaryactive:visited {
	COLOR: #89adbb
}
A.primaryactive:hover {
	COLOR: #89adbb
}

/* left navigation */
.leftnav {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; FONT-FAMILY: Verdana
}
TABLE.leftnav {
	BORDER-RIGHT: #cdcbdc 0.05em solid; BORDER-TOP: #cdcbdc 0.05em solid; BORDER-LEFT: #cdcbdc 0.05em solid; COLOR: #000000; BORDER-BOTTOM: #cdcbdc 0.05em solid; BACKGROUND-COLOR: #eeeef9
}
TD.leftnav {
	BORDER-RIGHT: #cdcbdc 0.05em solid; BORDER-TOP: #cdcbdc 0.05em solid; BORDER-LEFT: #cdcbdc 0.05em solid; COLOR: #000000; BORDER-BOTTOM: #cdcbdc 0.05em solid; BACKGROUND-COLOR: #eeeef9
}
TD.leftnavdotted {
	BORDER-BOTTOM: #cdcbd6 0.05em dashed; BACKGROUND-COLOR: #eeeef9
}
A.leftnav {
	COLOR: #004064
}
A.leftnav:hover {
	COLOR: #ef7e0d
}
.leftnavactive {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #ef7e0d; FONT-FAMILY: Verdana; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none
}
A.leftnavactive:visited {
	COLOR: #ef7e0d
}
A.leftnavactive:hover {
	COLOR: #ef7e0d
}
TD.leftnavactive {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana; BACKGROUND-COLOR: #ffffff
}
TR.leftnavactive {
	BACKGROUND-COLOR: #ffffff
}

SPAN.leftnavheader {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #004064; FONT-FAMILY: Arial; MARGIN: 8px
}

/* breadcrumb trail specific */
.breadcrumb {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: verdana; BACKGROUND-COLOR: #eeeefa
}
TABLE.breadcrumb {
	BORDER-TOP: #ccccd6 0.05em solid; BORDER-RIGHT: #ccccd6 0.05em solid; BORDER-LEFT: #ccccd6 0.05em solid; BORDER-BOTTOM: #ccccd6 0.05em solid; BACKGROUND-COLOR: #eeeefa
}
TD.breadcrumb {
	BACKGROUND-COLOR: #eeeefa
}

A.breadcrumb {
	FONT-WEIGHT: normal; COLOR: #004064
}
A.breadcrumb:hover {
	FONT-WEIGHT: normal; COLOR: #004064
}

/* header specific */

.header {
	FONT-WEIGHT: normal; FONT-SIZE: 9px; COLOR: #000000; FONT-FAMILY: verdana; BACKGROUND-COLOR: #ffffff
}
A.header {
	FONT-WEIGHT: bold; COLOR: #004064
}
A.header:hover {
	FONT-WEIGHT: bold; COLOR: #f07e0c
}

/* Footer specific */
.footer {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; FONT-FAMILY: verdana
}
A.footer {
	COLOR: #004064
}
A.footer:hover {
	COLOR: #c07e0c
}
.footeractive {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #000000; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.footeractive:visited {
	COLOR: #000000
}
.footeractive:hover {
	COLOR: #000000
}

A.legal {
	FONT-WEIGHT: normal; 
	FONT-SIZE: 10px; 
	FONT-FAMILY: verdana
	COLOR: #004064
}

/* Used in some listing, for example, left navigation */
/* not selected or opened  */
.bulletgrey {
	FONT-SIZE: 9px; COLOR: #95959c; FONT-FAMILY: webdings
}
/* selected (4) or opened (6) */
.bulletorange {
	FONT-SIZE: 9px; COLOR: #ef7e0d; FONT-FAMILY: webdings
}

.bulletgreen {
	FONT-SIZE: 9px; COLOR: #bebd84; FONT-FAMILY: webdings
}

/* main body */
TABLE.maintable {
	 FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: verdana; BACKGROUND-COLOR: #f8f9ee
}

TD.mainheader {
	BACKGROUND-COLOR: #D9D9A5; FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #000000; FONT-FAMILY: Verdana; vertical-align: middle; 
}
TD.mainheadertop {
	BORDER-RIGHT: #d9d9ae 0.05em solid; BORDER-TOP: #d9d9ae 0.05em solid; BORDER-LEFT: #d9d9ae 0.05em solid; COLOR: #000000; BACKGROUND-COLOR: #f3f6df
}
TD.mainheaderleft {
	BORDER-LEFT: #d9d9ae 0.05em solid; COLOR: #000000; BACKGROUND-COLOR: #f3f6df
}
TD.mainheaderright {
	BORDER-RIGHT: #d9d9ae 0.05em solid; COLOR: #000000; BACKGROUND-COLOR: #f3f6df
}
TD.main {
	COLOR: #000000; FONT-FAMILY: verdana; BACKGROUND-COLOR: #F3F6DF; font-size:11px; font-style:normal;
	font-weight:normal;
}
TD.mainalt {
	COLOR: #000000; FONT-FAMILY: verdana; BACKGROUND-COLOR: #E5E7D2; font-size:11px; font-style:normal;
	font-weight:normal;
}
TD.mainborderright {
	BORDER-RIGHT: #d9d9ae 0.05em solid; COLOR: #000000; BACKGROUND-COLOR: #f8f9ee
}
TD.mainborderleft {
	BORDER-LEFT: #d9d9ae 0.05em solid; COLOR: #000000; BACKGROUND-COLOR: #f8f9ee
}
TD.mainborderbottom {
	BORDER-RIGHT: #d9d9ae 0.05em solid; BORDER-LEFT: #d9d9ae 0.05em solid; BORDER-BOTTOM: #d9d9ae 0.05em solid; BACKGROUND-COLOR: #f8f9ee
}
TD.mainborderdotted {
	BORDER-RIGHT: #d9d9ae 0.05em solid; BORDER-LEFT: #d9d9ae 0.05em solid; BORDER-BOTTOM: #bebe84 0.05em dashed; BACKGROUND-COLOR: #f3f6df
}
TD.maindotted {
	BORDER-BOTTOM: #bebe84 0.05em dashed; BACKGROUND-COLOR: #f3f6df
}
TD.separator {
	COLOR: #000000; BACKGROUND-COLOR: #FFFFFF
}
TD.mainoatmeal {
	BACKGROUND-COLOR: #ffffd8
}
TD.maindarktaupe {
	BACKGROUND-COLOR: #d9d9ae
}

TD.mainsubhead {
	BACKGROUND-COLOR: #E9EAC5; FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #000000; FONT-FAMILY: Verdana
}

TD.mainfooter {
	BACKGROUND-COLOR: #E3E3BF; FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #000000; FONT-FAMILY: Verdana; 
}

TD.mainintro {
	BACKGROUND-COLOR: #E9EAE4;
}

TABLE.mainlighttable {
	BORDER-RIGHT: #d9d9ae 0.05em solid; BORDER-TOP: #d9d9ae 0.05em solid; BORDER-LEFT: #d9d9ae 0.05em solid; COLOR: #000000; BORDER-BOTTOM: #d9d9ae 0.05em solid; BACKGROUND-COLOR: #ffffff
}



/* these are from their public site, minus what is already defined above */

/* for language toggle */
A.toggle {
	COLOR: #004064; FONT-WEIGHT: bold; FONT-SIZE: 10px;
}

/* for learn more in header */
A.learnmore {
	COLOR: #004064; FONT-WEIGHT: normal;
}

TD.headline {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #000000; FONT-FAMILY: "Verdana"
}
TD.mainsection {
	FONT-WEIGHT: bold; FONT-SIZE: 16pt; COLOR: #004064; FONT-FAMILY: Verdana; background-color: #E3E3BF
}

TD.datasection {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #000000; FONT-FAMILY: Verdana; background-color: #F3F6DF
}

TD.reportsection {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #000000; FONT-FAMILY: Verdana; background-color: #CBCDD7
}

TD.chart {
	FONT-SIZE: 9pt; COLOR: #004064; FONT-FAMILY: "Verdana"
}
TD.toggle {
	FONT-SIZE: 10pt; COLOR: #004064; FONT-FAMILY: "Verdana"; TEXT-DECORATION: none
}
TD.footer {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #004064; FONT-FAMILY: "Verdana"; TEXT-DECORATION: none
}
TD.footermicro {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #004064; FONT-FAMILY: "Verdana"; TEXT-DECORATION: none
}
TD.siteMicro {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: "Verdana"; TEXT-DECORATION: none
}
TD.mainModule {
	LIST-STYLE-POSITION: outside; FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: "Verdana"
}
TD.utility {
	LIST-STYLE-POSITION: outside; FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: "Verdana"
}


/* CoverMe styles: to be re-examed */

.normalGr {
	font-family:verdana,sans serif;
	font-size:11px;
	color:#999999;
}
.sbar {
	font-family:verdana,sans serif;
	font-size:11px;
	color:#333333;
}
.noteGr {
	font-family:verdana, sans serif;
	font-size:10px;
	color:#999999;
	line-height:12px;
}
.snav {
	font-family:verdana, sans serif;
	font-size:11px;
	font-style:normal;
	font-weight:bold;
}
.snavsel {
	font-family:verdana, sans serif;
	font-size:11px;
	font-style:normal;
	font-weight:bold;
	color:#9999cc;
}
.smnav {
	font-family:verdana, sans serif;
	font-size:9px;
	font-style:normal;
}
.smnavsel {
	font-family:verdana, sans serif;
	font-size:9px;
	font-style:normal;
	color:#9999cc;
}
.sel {
	color:#9999cc;
}
.hd0 {
	font-family:verdana, arial,sans serif;
	font-size:16px;
	font-style:normal;
	font-weight:bold;
	line-height:23px;
	color:#000000;
}

.hd2 {
	font-style:normal;
	font-size:90%;
	font-weight:bold;
	color:#000000;
}
.hd3 {
	font-family:verdana,sans serif;
	font-size:11px;
	color:#004064;
	font-style:normal;
	font-weight:bold;
}
.hd4 {
	font-style:normal;
	font-weight:normal;
	color:#003333;
}
.hdln {
	font-family:verdana,arial,sans serif;
	font-size:12px;
	font-style:normal;
	font-weight:bold;
	line-height:18px;
}
.req {
	font-family:verdana,sans serif;
	font-size:11px;
	color:#cc0000;
	font-style:normal;
	font-weight:normal;
}
.importantnotice {
	font-family:verdana,sans serif;
	font-size:11px;
	color:#EF7E0D;
	font-style:normal;
	font-weight:normal;
}
.title {
	font-family:verdana, arial,sans serif;
	font-size:16px;
	font-style:normal;
	font-weight:bold;
	line-height:23px;
	color:#0033cc;
}
.subtitle {
	font-family:verdana, arial,sans serif;
	font-size:15px;
	font-style:normal;
	font-weight:bold;
	line-height:21px;
	color:#000000;
}
.byline {
	font-family:verdana, sans serif;
	font-size:10px;
	font-style:normal;
}
.colHd {
	font-family:verdana, arial,sans serif;
	font-size:12px;
	color:#000000;
	font-style:normal;
	font-weight:bold;
	letter-spacing:+.05em;
}
.rowHd {
	font-family:verdana, arial,sans serif;
	font-size:12px;
	color:#333333;
	font-style:normal;
	font-weight:bold;
}
.tbCell {
	font-family:verdana,sans serif;
	font-size:12px;
	color:#333333;
	font-style:normal;
	font-weight:normal;
}
.tbCellBG {
	font-family:verdana,sans serif;
	font-size:12px;
	color:#333333;
	font-style:normal;
	font-weight:normal;
	background-color:#eeeeee;
}
.ltGreyBG {
	background-color:#eeeeee;
}
.subhead0 {
	font-family:verdana,sans serif;
	font-size:16px;
	color:#004064;
	font-style:normal;
}
.subhead1, .formlabel {
	font-family:verdana,sans serif;
	font-size:11px;
	color:#000000;
	font-style:normal;
	font-weight:bold;
}
.formlabel0 {
	font-family:verdana,sans serif;
	font-size:11px;
	color:#333333;
	font-weight:bold;
}
.subhead2, .hd1 {
	font-family:verdana,sans serif;
	font-size:13px;
	color:#000000;
	font-style:normal;
	font-weight:bold;
}
.subheadorange {
	font-family:verdana,sans serif;
	font-size:13px;
	color:#EF7E0D;
	font-style:normal;
	font-weight:bold;
}
.subhead3 {
	font-family:verdana,sans serif;
	font-size:13px;
	color:#ffffff;
	font-style:normal;
	font-weight:bold;
}
.subhead4 {
	font-family:verdana,sans serif;
	font-size:10px;
	color:#000000;
	font-style:normal;
	font-weight:bold;
	}
.subhead5 {
	font-family:verdana,sans serif;
	font-size:11px;
	color:#969b59;
	font-style:normal;
	font-weight:bold;
}
.bodycopy1, .body, .normal {
	font-family:verdana,sans serif;
	font-size:11px;
	color:#000000;
	font-style:normal;
	font-weight:normal;
}
.bodycopy2 {
	font-family:verdana,sans serif;
	font-size:10px;
	color:#000000;
	font-style:normal;
	font-weight:normal;
}
.bodycopy3 {
	font-family:verdana,sans serif;
	font-size:10px;
	color:#7d7d7d;
	font-style:normal;
	font-weight:normal;
}
.bodycopy4 {
	font-family:verdana,sans serif;
	font-size:9px;
	color:#000000;
	font-style:normal;
	font-weight:normal;
}
.link1 {
	font-family:verdana,sans serif;
	font-size:11px;
	color:#0066c6;
	font-style:normal;
	font-weight:bold;
	text-decoration:underline;
}
A.link1:visited {
	COLOR: #0066c6
}
A.link1:hover {
	COLOR: #f07e0c
}
.link2 {
	font-family:verdana,sans serif;
	font-size:11px;
	color:#0066c6;
	font-style:normal;
	font-weight:normal;
	text-decoration:underline;
}
A.link2:visited {
	COLOR: #0066c6
}
A.link2:hover {
	COLOR: #f07e0c
}
.link3 {
	font-family:verdana,sans serif;
	font-size:11px;
	color:#004064;
	font-style:normal;
	font-weight:bold;
	text-decoration:underline;
}
A.link3:visited {
	COLOR: #004064
}
A.link3:hover {
	COLOR: #f07e0c
}
.link4 {
	font-family:verdana,sans serif;
	font-size:11px;
	color:#004064;
	font-style:normal;
	font-weight:normal;
	text-decoration:underline;
}
A.link4:visited {
	COLOR: #004064
}
A.link4:hover {
	COLOR: #f07e0c
}
.link5 {
	font-family:verdana,sans serif;
	font-size:11px;
	color:#000000;
	font-style:normal;
	font-weight:normal;
	text-decoration:underline;
}
A.link5:visited {
	COLOR: #000000
}
A.link5:hover {
	COLOR: #f07e0c
}
.link6 {
	font-family:verdana,sans serif;
	font-size:10px;
	color:#004064;
	font-style:normal;
	font-weight:bold;
	text-decoration:underline;
}
A.link6:visited {
	COLOR: #004064
}
A.link6:hover {
	COLOR: #f07e0c
}
.link7 {
	font-family:verdana,sans serif;
	font-size:11px;
	color:#0066c6;
	font-style:normal;
	font-weight:normal;
	text-decoration:underline;
}
A.link7:visited {
	COLOR: #0066c6
}
A.link7:hover {
	COLOR: #f07e0c
}
.link8 {
	font-family:verdana,sans serif;
	font-size:15px;
	color:#0066c6;
	font-style:normal;
	font-weight:bold;
	text-decoration:underline;
}
A.link8:visited {
	COLOR: #0066c6
}
A.link8:hover {
	COLOR: #f07e0c
}
.inmodulelink {
	font-family:verdana,sans serif;
	font-size:10px;
	color:#0066C6;
	font-style:normal;
	font-weight:bold;
	text-decoration:underline;
}
.modulebackground {
	BACKGROUND-COLOR: #eeeef9
}
.moduleheaderbg {
	BACKGROUND-COLOR: #CCCCD5
}
.learnmorelink, .forgotpwdlink {
	font-family:verdana,sans serif;
	font-size:10px;
	color:#0066C6;
	font-style:normal;
	font-weight:normal;
	text-decoration:underline;
}
.tertiarylink{
	font-family:verdana,sans serif;
	font-size:11px;
	color:#7D7D7D;
	font-style:normal;
	font-weight:normal;
	text-decoration:underline;
}
.link_quick_quote {
	font-family:verdana,sans serif;
	font-size:15px;
	color:#0066c6;
	font-style:normal;
	font-weight:bold;
	TEXT-DECORATION:underline;
}
.archivelink {
	font-family:verdana,sans serif;
	font-size:10px;
	color:#004064;
	font-style:normal;
	font-weight:bold;
	text-decoration:underline;
}
.toggle {
	font-family:verdana,sans serif;
	font-size:10px;
	color:#004064;
	font-style:normal;
	font-weight:bold;
	text-decoration:underline;
}
 .biglink {
	font-family:verdana,sans serif;
	font-size:16px;
	color:#0066C6;
	font-style:normal;
	text-decoration:underline;
}
TABLE.coveragefooter {
	BORDER-RIGHT: #D9D9AE 1px solid; BORDER-TOP: #D9D9AE 1px solid; BORDER-LEFT: #D9D9AE 1px solid; BORDER-BOTTOM: #D9D9AE 1px solid; 
}
.smln2 {
	font-size:2px;
	line-height:2px;
}
.smln4 {
	font-size:4px;
	line-height:4px;
}
.smln8 {
	font-size:8px;
	line-height:8px;
}
.smln9 {
	font-size:9px;
	line-height:9px;
}
.smln9blu {
	font-size:9px;
	line-height:9px;
	color:#0033cc;
}
.blue {
	color:#0033cc;
}
.blk {
	color:#000000;
}
.smhdr {
	font-family:verdana, sans serif;
	font-size:9px;
	font-style:normal;
	color:#999999;
}
.small {
	font-family:verdana, sans serif;	
	font-size:11px;
	line-height:15px;
	color:#333333;
}
.tbHdMinor {
	font-family:verdana,sans serif;
	font-size:11px;
	color:#666666;
	font-style:normal;
	font-weight:normal;
}
.BkgColor1 {
	background-color:#004064;
}
.BkgColor2 {
	background-color:#D9D9AE;
}
.BkgColor3 {
	background-color:#E5E7D2;
}
.BkgColor4 {
	background-color:#E9EAC5;
}
.BkgColor5 {
	background-color:#F3F6DF;
}
.BkgColor6 {
	background-color:#CBCDD7;
}
.superscript {
	font-family:verdana,sans serif;
	font-size:9px;
	color:#000000;
	font-style:normal;
	font-weight:normal;
}
/* this is for temporary use only until relevant image is produced */
.hdrGraphics {
	font-family:verdana,sans serif;
	font-size:18px;
	color:#000000;
	font-style:normal;
	font-weight:bold;
}
.errormessage {
	font-family:verdana,sans serif;
	font-size:11px;
	color:#ef7e0d;
	font-style:normal;
	font-weight:bold;
}
.italic1 {
	font-family:verdana,sans serif;
	font-size:13px;
	color:#000000;
	font-style:italic;
	font-weight:bold;
}
.italic2 {
	font-family:verdana,sans serif;
	font-size:11px;
	color:#000000;
	font-style:italic;
	font-weight:normal;
}
